html, body {
            font-family: Arial, sans-serif;
            margin: 0;
            padding: 0;
            color: #333;
            min-height: 100vh;
            display: flex;
            flex-direction: column;
        }

        header {
            background-color: lightblue;
            color: #fff;
            padding: 20px;
            text-align: center;
        }

      main {
   			display: flex;
    		flex-direction: column;
    		align-items: center;
    		text-align: center;
    		margin-top: 20px;
}

        footer {
            margin-top: auto;
            background-color: #333;
            color: #fff;
            padding: 10px;
            text-align: center;
        }

        ul li a {
            color: #333;
            text-decoration: none;
        }

        ul li a:hover {
            text-decoration: underline;
        }

		h1{
           margin-bottom: 20px;	
		}
